<?xml version="1.0" encoding="UTF-8"?>
<ApexTestSuite xmlns="http://soap.sforce.com/2006/04/metadata">
    <testClassName>AccountTrigger_Test</testClassName>
    <testClassName>ApiRegistrantTest</testClassName>
    <testClassName>ApiSessionTest</testClassName>
    <testClassName>BatchDeleteExpiredCoverages_Test</testClassName>
    <testClassName>CampaignDetailTest</testClassName>
    <testClassName>CampaignMemberMatching_Test</testClassName>
    <testClassName>CampaignMemberRegister_Test</testClassName>
    <testClassName>Case_TriggerHandlerTest</testClassName>
    <testClassName>ClearBTGSharingRulesTest</testClassName>
    <testClassName>ClearOldExceptionsTest</testClassName>
    <testClassName>CommunitiesPrograms_Controller_Test</testClassName>
    <testClassName>CoveragesPojoTest</testClassName>
    <testClassName>DismissalControllerTest</testClassName>
    <testClassName>DismissalTest</testClassName>
    <testClassName>EhrEncounterTrigger_Test</testClassName>
    <testClassName>EhrRelatedPersonTrigger_Test</testClassName>
    <testClassName>EpicLookupByMrnController_Test</testClassName>
    <testClassName>ForgotPasswordControllerTest</testClassName>
    <testClassName>Form_TriggerHandler_Test</testClassName>
    <testClassName>GetContactIdTest</testClassName>
    <testClassName>GuarantorTest</testClassName>
    <testClassName>Guarantor_TriggerHandlerTest</testClassName>
    <testClassName>HasCampaignMemberFlowControllerTest</testClassName>
    <testClassName>HealthMaintController_Test</testClassName>
    <testClassName>HealthMaint_Test</testClassName>
    <testClassName>HealthNotificationCenterController_Test</testClassName>
    <testClassName>InvoiceItem_Batch_Test</testClassName>
    <testClassName>LeadCreateFlowController_Test</testClassName>
    <testClassName>LightningDataTableController_Test</testClassName>
    <testClassName>LightningForgotPasswordControllerTest</testClassName>
    <testClassName>MemberPlanTrigger_Test</testClassName>
    <testClassName>MockHttpProviderAddress</testClassName>
    <testClassName>MockHttpResponseGenerator</testClassName>
    <testClassName>NewPatientSearchController_Test</testClassName>
    <testClassName>PatientContact_TriggerHandlerTest</testClassName>
    <testClassName>PatientCov_Test</testClassName>
    <testClassName>PatientDupCheckControllerTest</testClassName>
    <testClassName>PatientFyiFlagControllerTest</testClassName>
    <testClassName>PatientGuar_Test</testClassName>
    <testClassName>PatientReferrals_Test</testClassName>
    <testClassName>PatientSearchTest</testClassName>
    <testClassName>ProgramApplication_Test</testClassName>
    <testClassName>ProgramEnrollment_Test</testClassName>
    <testClassName>ProgramSessions_AuraController_Test</testClassName>
    <testClassName>ProgramTiles_Controller_Test</testClassName>
    <testClassName>ProviderAddressLookupController_Test</testClassName>
    <testClassName>ReferralTriggerHandlerTest</testClassName>
    <testClassName>RefreshOnMrnController_Test</testClassName>
    <testClassName>SessionRegistration_Test</testClassName>
    <testClassName>SessionTriggerTest</testClassName>
    <testClassName>SiteLoginControllerTest</testClassName>
    <testClassName>SiteRegisterControllerTest</testClassName>
    <testClassName>test_Youreka_Account_trigger</testClassName>
    <testClassName>test_Youreka_AllergiesLD_trigger</testClassName>
    <testClassName>test_Youreka_Applied_FundLD_trigger</testClassName>
    <testClassName>test_Youreka_ContactLD_trigger</testClassName>
    <testClassName>test_Youreka_Contact_trigger</testClassName>
    <testClassName>test_Youreka_disco_Form_trigger</testClassName>
    <testClassName>test_Youreka_Family_HistoryLD_trigger</testClassName>
    <testClassName>test_Youreka_HealthCloudGA_EhrRelatedPLD</testClassName>
    <testClassName>test_Youreka_Lead_trigger</testClassName>
    <testClassName>test_Youreka_Medical_HistoryLD_trigger</testClassName>
    <testClassName>test_Youreka_MedicationLD_trigger</testClassName>
    <testClassName>test_Youreka_MemberPlanLD_trigger</testClassName>
    <testClassName>test_Youreka_Order_Custom_trigger</testClassName>
    <testClassName>test_Youreka_Order_ItemLD_trigger</testClassName>
    <testClassName>test_Youreka_Patient_ContactLD_trigger</testClassName>
    <testClassName>test_Youreka_SessionLD_trigger</testClassName>
    <testClassName>test_Youreka_TaskLD_trigger</testClassName>
    <testClassName>test_Youreka_TransactionLD_trigger</testClassName>
    <testClassName>TransactionInvoiceItem_Batch_Test</testClassName>
    <testClassName>TriggerHandler_Test</testClassName>
    <testClassName>WailtlistController_Test</testClassName>
    <testClassName>WaitlistController_Test</testClassName>
</ApexTestSuite>
